<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="tab_spedizioni">
  <header>
    <column>
      <name>c_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_zona_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_conto</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_modello_intrastat</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_provincia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_nazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>indirizzo_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>localita_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_cap_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>citta_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_latitudine</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_longitudine</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>fg_scarico</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_telefono</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</insert>
